Temp Projects - Tasks #11671

AUTOMATIC SOA EMAIL TO CUSTOMERS
09/13/2023 09:46 AM - Rijas P

Status: Closed Start date: 09/13/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

Please see the attached files, an automated email with our SOA is send to our customers, please make this stop immediate as the
customer might mistake.

Regards,

Lukman

History

#1 - 09/14/2023 10:50 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Muhammed Bhahadhusha

Please test the above case.

Create a customer and add few contact list with mail id.

Do mail configuration

Create some credit sales

From customer statement, send the mail.

Remove the mail configuration and try to send the customer statment is it going or not?
As per Rijas it is going to customer again.

#2 - 09/15/2023 01:59 PM - Muhammed Bhahadhusha

- Assignee changed from Muhammed Bhahadhusha to Peer Thanesh

Peer Thanesh wrote:

Please test the above case.

Create a customer and add few contact list with mail id.

Do mail configuration

Create some credit sales

From customer statement, send the mail.

Remove the mail configuration and try to send the customer statment is it going or not?
As per Rijas it is going to customer again.

tested mentioned case in 70 and no issue found.

#3 - 10/10/2023 08:02 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

#4 - 10/25/2023 02:37 PM - Rijas P

- Status changed from New to Closed

Dear Thanesh,

Currently closing this mail and inform if it's happen again

#5 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Others)
